.mt-15 {
    margin-top: 15px !important;
}

.w-350 {
    width: 350px !important;
}

.h-400 {
    height: 420px !important;
}

.mb-100 {
    margin-bottom: 100px !important;
}

.tc {
    text-align: center !important;
}

.wh-100 {
    width: 100% !important;
    height: 100% !important;
}

.h-100 {
    height: 100% !important;
}

.max-width-80 {
    max-width: 80% !important;
}

@media (min-width:576px) {
    .mb-20 {
        margin-bottom: 20px !important;
    }
    
}
/* @media (max-width:576px) {
    .tp-leftarrow {
        transform: translate(0px, -25px);
    }
} */
.sm-mt-15 {
    margin-top: 15px !important;
}

.with-shadow {
    text-shadow: 2px 2px 0px rgba(0,0,0,0.2);
}